* % $
******************************************************************
*        PLOTTER DESCRIPTOR FILE FOR CALCOMP 1042/4/3 GT         *
*ver ST1.0f 		                                 26/10/87*
******************************************************************

*Special chars are '*' for comment, '%' for special field,
*'$' for command terminator

*Name of plotter
CALCOMP 104X

******************************************************************
*Paper sizes
******************************************************************

*No of paper sizes
12

******************************************************************
*Details of 1st size
******************************************************************

*Name of 1st size
METRIC A0

*Code for size
0

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-22980 -16020
22980 15940

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 22980,15940;PU;SP0; $

******************************************************************
*Details of 2nd size
******************************************************************

*Name of 2nd size
METRIC A1

*Code for size
1

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-16020 -11080
16020 11000

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 16020,11000;PU;SP0; $

******************************************************************
*Details of 3rd size
******************************************************************

*Name of 3rd size
METRIC A2

*Code for size
2

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left hand, top right coords
-11120 -7620
11120 7600

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter.
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 11120,7600;PU;SP0; $

******************************************************************
*Details of 4th size
******************************************************************

*Name of 4th size
METRIC A3

*Code for size
3

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-7600 -5230
7600 5180

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 7600,5180;PU;SP0; $

******************************************************************
*Details of 5th size
******************************************************************

*Name of 5th size
METRIC A4

*Code for size
4

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-5160 -3400
5160 3400

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter.
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 5160,3400;PU;SP0; $

******************************************************************
*Details of 6th size
******************************************************************

*Name of 6th size
USA 'E'

*Code for size
10

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-21480 -16400
21560 16320

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 21560,16320;PU;SP0; $

******************************************************************
*Details of 7th size
******************************************************************

*Name of 7th size
USA 'D'

*Code for size
9

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-16480 -10300
16480 10300

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 14800,10300;PU;SP0; $

******************************************************************
*Details of 8th size
******************************************************************

*Name of 8th size
USA 'C'

*Code for size
8

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-10380 -7920
10380 7920

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.,
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 10380,7920;PU;SP0; $

******************************************************************
*Details of 9th size
******************************************************************

*Name of 9th size
USA 'B'

*Code for size
7

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-7840 -4820
7840 4820

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 7840,4820;PU;SP0; $

******************************************************************
*Details of 10th size
******************************************************************

*Name of 10th size
USA 'A'

*Code for size
6

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-4800 -3520
4800 3560

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.,
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 4800,3560;PU;SP0; $

******************************************************************
*Details of 11th size
******************************************************************

*Name of 11th size
ARCH 'D'

*Code for size
9

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-17480 -11340
17496 11340

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 14800,10300;PU;SP0; $

******************************************************************
*Details of 12th size
******************************************************************

*Name of 12th size
ARCH 'C'

*Code for size
11

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-11370 -8380
11370 8340

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter.
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 11370,8340;PU;SP0; $

******************************************************************
*Plotting commands
******************************************************************

*Line from current point
PD %xe,%ye;$

*Line between 2 points
PU %xs,%ys;PD %xe,%ye;$

*Circle
%none$

*CW arc from current point
%none$

*A/CW arc from current point
%none$

*CW arc between 2 points
%none$

*A/CW arc between 2 points
%none$

*No ellipse command
%none$

*No elliptical arc commands
%none$
%none$
%none$
%none$

******************************************************************
*Pen parameters
******************************************************************

*No. of pens
8

*No. of 1st pen
1

*Select pen instruction
PU; SP %pn;$


*No. of linetypes
8

*Line type instructions
LT;$
LT 1,0.2;$
LT 1,0.8;$
LT 2,0.8;$
LT 3,0.8;$
LT 2,1.6;$
LT 4,2.4;$
LT 5,2.4;$


*Select pen speed instruction
VS %ps;$

*No. of different pen speeds
8

*Position of default speed in table
8

*Table of actual pen speeds
5 5 5 10 15 20 25 36

*Select pen presure instruction
%none$

*Arc chord angle in mm
3.0

*Minimum step length(mm)
0.3

*Minimum no. of steps
3

*Maximum step length(mm)
5.0

*Text height (in mm) below which text is plotted with lines only
2.0
