* % $
******************************************************************
*    PLOTTER DESCRIPTOR FILE FOR HOUSTON INSTRUMENT  DMP-55MP    *
*ver ST1.0c                                              31/03/87*
******************************************************************

*Special chars are '*' for comment, '%' for special field,
*'$' for command terminator

*Name of plotter
HOUSTON INSTRUMENT DMP-55

******************************************************************
*Paper sizes
******************************************************************

*No of paper sizes
8

******************************************************************
*Details of 1st size
******************************************************************

*Name of 1st size
METRIC A1
*Code for size
1

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left hand coords
0 0

*Top right hand coords
32400 22520

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - select plotter mode 1, large paper, home pen,
*set origin, select metric addressing, set absolute coords
;:EF H O ECN A $

*Close down instruction - return pen to carousel, move paper back
*to loading position, put plotter off line
P0 U 0,0 @ $

******************************************************************
*Details of 2nd size
******************************************************************

*Name of 2nd size
METRIC A2
*Code for size
2

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left hand coords
0 0
*Top right hand coords
22520 15560

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - select plotter mode 1, small paper size, home pen,
*set origin, set metric addressing, set absolute coords
;: EH H O ECN A%0d$

*Close down instruction - return pen to carousel, move paper back
*to loading position, put plotter off line
P0 U 0,0 @ $

******************************************************************
*Details of 3rd size
******************************************************************

*Name of 3rd size
METRIC A3
*Code for size
3

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left hand coords
0 0

*Top right hand coords
15560 10640

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - select plotter mode 1, large paper, home pen,
*set origin, select metric addressing, set absolute coords
;:EF H O ECN A $

*Close down instruction - return pen to carousel, move paper back
*to loading position, put plotter off line
P0 U 0,0 @ $

******************************************************************
*Details of 4th size
******************************************************************

*Name of 4th size
METRIC A4
*Code for size
4

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left hand coords
0 0
*Top right hand coords
10640 7160

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - select plotter mode 1, small paper size, home pen,
*set origin, set metric addressing, set absolute coords
;: EH H O ECN A%0d$

*Close down instruction - return pen to carousel, move paper back
*to loading position, put plotter off line
P0 U 0,0 @ $

******************************************************************
*Details of 5th size
******************************************************************

*Name of 5th size
ANSI 'D'
*Code for size
9

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left hand coords
0 0

*Top right hand coords
33320 21120

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - select plotter mode 1, large paper, home pen,
*set origin, select metric addressing, set absolute coords
;:EF H O ECN A $

*Close down instruction - return pen to carousel, move paper back
*to loading position, put plotter off line
P0 U 0,0 @ $

******************************************************************
*Details of 6th size
******************************************************************

*Name of 6th size
ANSI 'C'
*Code for size
8

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left hand coords
0 0
*Top right hand coords
21120 16040

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - select plotter mode 1, small paper size, home pen,
*set origin, set metric addressing, set absolute coords
;: EH H O ECN A%0d$

*Close down instruction - return pen to carousel, move paper back
*to loading position, put plotter off line
P0 U 0,0 @ $

******************************************************************
*Details of 7th size
******************************************************************

*Name of 7th size
ARCH 'D'
*Code for size
12

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left hand coords
0 0

*Top right hand coords
35360 23160

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - select plotter mode 1, large paper, home pen,
*set origin, select metric addressing, set absolute coords
;:EF H O ECN A $

*Close down instruction - return pen to carousel, move paper back
*to loading position, put plotter off line
P0 U 0,0 @ $

******************************************************************
*Details of 8th size
******************************************************************

*Name of 8th size
ARCH 'C'
*Code for size
11

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left hand coords
0 0
*Top right hand coords
23160 17040

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - select plotter mode 1, small paper size, home pen,
*set origin, set metric addressing, set absolute coords
;: EH H O ECN A%0d$

*Close down instruction - return pen to carousel, move paper back
*to loading position, put plotter off line
P0 U 0,0 @ $

******************************************************************
*Plotting commands
******************************************************************

*Line from current point
D %xe,%ye $

*Line between 2 points
U %xs,%ys D %xe,%ye $

*Circle
CC %xc,%yc,%rd $

*No arc commands
%none$
%none$
%none$
%none$

*No ellipse command
%none$

*No elliptical arc commands
%none$
%none$
%none$
%none$

*****************************************************************
*Pen parameters
*****************************************************************

*No. of pens
6

*No. of 1st pen
1

*Select pen instruction
U P%pn $


*No. of linetypes
8

*Line type instructions
L0 $
L1 $
L: $
L2 $
L3 $
L6 $
L9 $
L7 $

*Select pen speed instruction (not needed, so put vel. instruction as dummy)
V%ps $

*No. of different pen speeds
9

*Position of default speed in table
9

*Table of actual pen speeds
5 8 10 15 20 25 30 35 40

*Select pen presure instruction
%none$

*Arc chord abgle in degrees
3.0

*Minimum step length(mm)
.2

*Minimum no. of steps
3

*Maximum step length(mm)
5.0

*Text height (in mm) below which text is plotted with lines only
2.0
