* % $
******************************************************************
*          PLOTTER DESCRIPTOR FILE FOR HOUSTON DMP-56            *
*ver ST1.0b                                              04/09/86*
******************************************************************

*****************************************************************

*Special chars are '*' for comment, '%' for special field,
*'$' for command terminator

*Name of plotter
Houston Instrument DMP-56

*****************************************************************
*Paper sizes*
*****************************************************************

*No of paper sizes
13

******************************************************************
*Details of 1st size
******************************************************************

*Name of 1st size
Metric A0  (P 8)
*Code for size
0

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
11585 8105

*Plotter units / mm
10

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
;: EF H O ECM A %0A%0D$

*Close down instruction - home paper, return pen to carousel
P0 U 565,254 @ %0A%0D$

******************************************************************
*Details of 2nd size
******************************************************************

*Name of 2nd size
Metric A1  (P 5)

*Code for size
1

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
32421 22541

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
;: EF H O ECN A %0A%OD$
*Close down instruction - home paper, return pen to carousel
P0 U 2261,1016 @ %0A%0D$

******************************************************************
*Details of 3rd size
****************************************************************

*Name of 3rd size
Metric A2  (P 5)

*Code for size
2

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left hand, top right coords
0 0
22541 15580

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.
;: EH H O ECN A %0A%0D$

*Close down instruction - home paper, return pen to carousel
P0 U 1016,2261 @ %0A%0D$


******************************************************************
*Details of 4th size
****************************************************************

*Name of 4th size
Metric A3  (P 2)

*Code for size
3

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
15580 10661

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
;: EF H O ECN A %0A%0D$

*Close down instruction - home paper, return pen to carousel
P0 U 2261,1016 @ %0A%0D$


******************************************************************
*Details of 5th size
****************************************************************

*Name of 5th size
Metric A4  (P 2)

*Code for size
4

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
10661 7181

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.,
;: EH H O ECN A %0A%0D$

*Close down instruction - home paper, return pen to carousel
P0 U 1016,2261 @ %0A%0D$

******************************************************************
*Details of 6th size
****************************************************************

*Name of 6th size
Eng. E     (P 9)

*Code for size
10

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
10871 8331

*Plotter units / mm
10

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
;: EF H O ECM A %0A%0D$

*Close down instruction - home paper, return pen to carousel
P0 U 565,254 @ %0A%0D$

******************************************************************
*Details of 7th size
****************************************************************

*Name of 7th size
Eng. D     (P 4)

*Code for size
9

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
33325 21132

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
;: EF H O ECN A %0A%0D$

*Close down instruction - home paper, return pen to carousel
P0 U 2261,1016 @ %0A%0D$

******************************************************************
*Details of 8th size
****************************************************************

*Name of 8th size
Eng. C     (P 4)

*Code for size
8

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
21132 16052

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.,
;: EH H O ECN A %0A%0D$

*Close down instruction - home paper, return pen to carousel
P0 U 1016,2261 @ %0A%0D$


******************************************************************
*Details of 9th size
****************************************************************

*Name of 9th size
Eng. B     (P 1)

*Code for size
7

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
16052 9956

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
;: EF H O ECN A %0A%0D$

*Close down instruction - home paper, return pen to carousel
P0 U 2261,1016 @ %0A%0D$


******************************************************************
*Details of 10th size
****************************************************************

*Name of 10th size
Eng. A     (P 1)

*Code for size
6

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
9956 7416

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.,
;: EH H O ECN A %0A%0D$

*Close down instruction - home paper, return pen to carousel
P0 U 1016,2261 @ %0A%0D$


*****************************************************************
*Details of 11th size*
*****************************************************************

*Name of 11th size
Arch E     (P11)

*Code for size
13

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
11887 8839

*Plotter units / mm
10

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.,
;: EF H O ECM A %0A%0D$

*Close down instruction - home paper, return pen to carousel
P0 U 565,254 @ %0A%0D$


*****************************************************************
*Details of 12th size*
*****************************************************************

*Name of 12th size
Arch D     (P 6)

*Code for size
12

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
8839 5791

*Plotter units / mm
10

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.,
;: EF H O ECM A %0A%0D$

*Close down instruction - home paper, return pen to carousel
P0 U 2261,1016 @ %0A%0D$


*****************************************************************
*Details of 13th size*
*****************************************************************

*Name of 13th size
Arch C     (P 6)

*Code for size
11

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
23164 17068

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.,
;: EH H O ECN A %0A%0D$

*Close down instruction - home paper, return pen to carousel
P0 U 1016,2261 @ %0A%0D$


*****************************************************************
*Plotting commands*
*****************************************************************

*Line from current point
D %xe,%ye $

*Line between 2 points
U %xs,%ys D %xe,%ye $

*Circle - Note: max radius that plotter firmware can handle
* is +/- 32767 plotter units (about 32in with ECN coordinates)
CC %xc,%yc,%rd $

*CW arc from current point
* no arc command implemented due to above radius limitation
%none$

*CCW arc from current point
%none$

*CW arc between 2 points
%none$

*CCW arc between 2 points
%none$

*No ellipse command
%none$

*No elliptical arc commands
%none$
%none$
%none$
%none$

*****************************************************************
*Pen parameters*
*****************************************************************

*No. of pens
1

*no of 1st pen
1

*Select pen instruction
P%pn $


*No. of linetypes
8

*Line type instructions
L0 $
L1 $
L: $
L2 $
L3 $
L6 $
L9 $
L7 $


*----------------------------------------------------------------------
*Select pen speed instruction
V%ps $

*No. of different pen speeds
10

*Position of default speed in table
7

*Table of actual pen speeds
5 8 10 13 15 18 20 23 25 30

*----------------------------------------------------------------------

*Select pen presure instruction
%none$

*Arc chord angle in degrees
5.0

*Minimum step length(mm)
0.75

*Minimum no. of steps
2

*Maximum step length(mm)
5

*Text height (in mm) below which text is plotted with lines only
2.0

*End of DMP-56 Plotter Descriptor File (PDF)