*%$

******************************************************************
*       PLOTTER DESCRIPTION FILE FOR HEWLETT PACKARD HP7550      *
*ver ST1.0d                                              25/11/87*
******************************************************************

*Name of plotter
HEWLETT PACKARD 7550

* special chars are '*' for comment, '%' for special field,
* '$' for end-of-command

*******************************  Paper sizes  ********************

* No. of paper sizes
4

*-----------------------------------------------------------------

* Name of first size
METRIC A3
*Code for size
3

*x,y displacement of plotter image from B\L
-999 -999
*plot range - plotter co-ordinates, limits of possible plotting

* xmin, ymin
0 0
* xmax, ymax
15970 10870

*P/U per mm
40

*Handedness
Right

*Home counter
0

*Startup instruction - initialise plotter
%1B.T3000;4;0;3000;6796:CV1;$

*Closedown instruction - return pen to carousel, eject paper
SP0;PU 0,0;PG;$


*-----------------------------------------------------------------

* Name of second size
METRIC A4

*Code for size
4

*x,y displacement of plotter image from B\L
-999 -999
*Plot range - plotter co-ordinates, limits of possible plotting

* xmin, ymin
0 0
* xmax, ymax
10870 7600

*P/U per mm
40

*Handedness
Right

*Home counter
0

*Startup instruction - initialise plotter
%1B.T3000;4;0;3000;6796:CV1;$

*Closedown instruction - return pen to carousel, eject paper
SP0;PU 0,0;PG;$

*-----------------------------------------------------------------

* Name of 3rd size
USA 'B'

*Code for size
7

*x,y displacement of plotter image from B\L
-999 -999
*plot range - plotter co-ordinates, limits of possible plotting

* xmin, ymin
0 0
* xmax, ymax
16450 10170

*P/U per mm
40

*Handedness
Right

*Home counter
0

*Startup instruction - initialise plotter
%1B.T3000;4;0;3000;6796:CV1;$

*Closedown instruction
SP0;PU 0,0;PG;$

*-----------------------------------------------------------------

* Name of 4th size
USA `A'

*Code for size
6

*x,y displacement of plotter image from B\L
-999 -999
*Plot range - plotter co-ordinates, limits of possible plotting

* xmin, ymin
0 0
* xmax, ymax
10170 7840

*P/U per mm
40

*Handedness
Right

*Home counter
0

*Startup instruction - initialise plotter
%1B.T3000;4;0;3000;6796:CV1;$

*Closedown instruction - return pen to carousel, eject paper
SP0;PU 0,0;PG;$


******************************************************************

*Line from current point
PD %xe,%ye;$

*Line between 2 points
PU %xs,%ys;PD %xe,%ye;$

*Circle
PU %xc,%yc;CI %rd,%ca;$

*CW arc from current point
PD;AA %xc,%yc,-%as,%ca;$

*A/CW arc from current point
PD;AA %xc,%yc,%as,%ca;$

*CW arc between 2 points
PU %xs,%ys;PD;AA %xc,%yc,-%as,%ca;$

*A/CW arc between 2 points
PU %xs,%ys;PD;AA %xc,%yc,%as,%ca;$

*No ellipse command
%none$

*No elliptical arc commands
%none$

%none$

%none$

%none$



**************************   Pen paramters  **********************

*Number of pens
8

*No. of first pen
1

*Select pen instruction
SP %pn;$

*Number of plotter line types used
8

*Line instructions to produce aprox. matches to system's 8 styles
LT ;$
LT 1,0.5;$
LT 1,2;$
LT 2,2;$
LT 3,2;$
LT 2,4;$
LT 4,6;$
LT 5,6;$


*Select pen speed instruction
VS %ps;$

*number of pen speeds selectable
10

*Position of default speed in table
10

*Table of actual pen speeds
1
4
8
10
15
20
38
50
60
80
*--------------------------------

*Select pen presure instruction
FS %pp;$

*No. of pen pressures
8

*Position of default pressure in table
2

*Table of actual pen pressures
1 2 3 4 5 6 7 8

*Arc chord angle in degrees
2.0

*Minimum step length(mm)
0.2

*Minimum no. of steps
4

*Maximum step length(mm)
2

*Text height (in mm) below which text is plotted with lines only
1.0
