* % $
*****************************************************************
* PLOTTER DESCRIPTOR FILE FOR WILD AVIOTAB TA10 / 4 tools head  *
*Version 1.3 English                               MP 25.10.1991*
*****************************************************************

*Special chars are '*' for comment, '%' for special field,
*'$' for command terminator

*Name of plotter
WILD AVIOTAB TA10

*****************************************************************
*Paper sizes*
*****************************************************************

*No of paper sizes
12

******************************************************************
*Details of 1st size
******************************************************************

*Name of 1st size
Ink       max.
*Code for size
0

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
50000 57200

*Plotter units / mm
50

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
:E-3000%0D%0A:550,50%0D%0A:32%0D%0A$

*Close down instruction - return paper to loading position, return pen to
*     carousel
U0,0%0D%0AP1%0D%0A$


******************************************************************
*Details of 2nd size
******************************************************************

*Name of 2nd size
Ink       A1
*Code for size
1

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
42050 29700

*Plotter units / mm
50

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
:E-3000%0D%0A:550,50%0D%0A:32%0D%0A$

*Close down instruction - return paper to loading position, return pen to
*     carousel
U0,0%0D%0AP1%0D%0A$


******************************************************************
*Details of 3rd size
******************************************************************

*Name of 3rd size
Ink       A3
*Code for size
3

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
21000 14850

*Plotter units / mm
50

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
:E-3000%0D%0A:550,50%0D%0A:32%0D%0A$

*Close down instruction - return paper to loading position, return pen to
*     carousel
U0,0%0D%0AP1%0D%0A$


******************************************************************
*Details of 4th size
******************************************************************

*Name of 4th size
Ink       A4
*Code for size
4

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
14850 10500

*Plotter units / mm
50

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
:E-3000%0D%0A:550,50%0D%0A:32%0D%0A$

*Close down instruction - return paper to loading position, return pen to
*     carousel
U0,0%0D%0AP1%0D%0A$


******************************************************************
*Details of 5th size
******************************************************************

*Name of 5th size
Cutting   max.
*Code for size
0

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
50000 57200

*Plotter units / mm
50

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
:E3000%0D%0A:520,20%0D%0A:32%0D%0A:83%0D%0A$

*Close down instruction - return paper to loading position, return pen to
*     carousel
U0,0%0D%0AP1%0D%0A$


******************************************************************
*Details of 6th size
******************************************************************

*Name of 6th size
Cutting   A1
*Code for size
1

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
42050 29700

*Plotter units / mm
50

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
:E3000%0D%0A:520,20%0D%0A:32%0D%0A:83%0D%0A$

*Close down instruction - return paper to loading position, return pen to
*     carousel
U0,0%0D%0AP1%0D%0A$


******************************************************************
*Details of 7th size
******************************************************************

*Name of 7th size
Cutting   A3
*Code for size
3

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
21000 14850

*Plotter units / mm
50

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
:E3000%0D%0A:520,20%0D%0A:32%0D%0A:83%0D%0A$

*Close down instruction - return paper to loading position, return pen to
*     carousel
U0,0%0D%0AP1%0D%0A$


******************************************************************
*Details of 8th size
******************************************************************

*Name of 8th size
Cutting   A4
*Code for size
4

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
14850 10500

*Plotter units / mm
50

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
:E3000%0D%0A:520,20%0D%0A:32%0D%0A:83%0D%0A$

*Close down instruction - return paper to loading position, return pen to
*     carousel
U0,0%0D%0AP1%0D%0A$


******************************************************************
*Details of 9th size
******************************************************************

*Name of 9th size
Mask.film max.
*Code for size
0

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
50000 57200

*Plotter units / mm
50

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
:E3000%0D%0A:5100,100%0D%0A:32%0D%0A:83%0D%0A$

*Close down instruction - return paper to loading position, return pen to
*     carousel
U0,0%0D%0AP1%0D%0A$


******************************************************************
*Details of 10th size
******************************************************************

*Name of 10th size
Mask.film A1
*Code for size
1

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
42050 29700

*Plotter units / mm
50

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
:E3000%0D%0A:5100,100%0D%0A:32%0D%0A:83%0D%0A$

*Close down instruction - return paper to loading position, return pen to
*     carousel
U0,0%0D%0AP1%0D%0A$


******************************************************************
*Details of 11th size
******************************************************************

*Name of 11th size
Mask.film A3
*Code for size
3

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
21000 14850

*Plotter units / mm
50

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
:E3000%0D%0A:5100,100%0D%0A:32%0D%0A:83%0D%0A$

*Close down instruction - return paper to loading position, return pen to
*     carousel
U0,0%0D%0AP1%0D%0A$


******************************************************************
*Details of 12th size
******************************************************************

*Name of 12th size
Mask.film A4
*Code for size
4

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
14850 10500

*Plotter units / mm
50

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
:E3000%0D%0A:5100,100%0D%0A:32%0D%0A:83%0D%0A$

*Close down instruction - return paper to loading position, return pen to
*     carousel
U0,0%0D%0AP1%0D%0A$


*****************************************************************
*Plotting commands
*****************************************************************

*Line from current point
D%xe,%ye%0D%0A$

*Line between 2 points
U%xs,%ys%0D%0AD%xe,%ye%0D%0A$

*Circle
C%xc,%yc,%rd%0D%0A$

*CW arc from current point
%none$

*A/CW arc from current point
%none$

*CW arc between 2 points
%none$

*A/CW arc between 2 points
%none$

*No ellipse command
%none$

*No elliptical arc commands
%none$
%none$
%none$
%none$

*****************************************************************
*Pen parameters
*****************************************************************

*No. of pens
4

*No. of 1st pen
1

*Select pen instruction
P%pn%0D%0A$


*No. of linetypes
%none$


*----------------------------------------------------------------------
*Select pen speed instruction
:7%ps,31%0D%0A$

*No. of different pen speeds
9

*Position of default speed in table
9

*Table of actual pen speeds
1 5 9 13 17 21 25 28 31

*----------------------------------------------------------------------

*Select pen presure instruction
%none$

*Arc chord angle in degrees
3.0

*Minimum step length(mm)
0.2

*Minimum no. of steps
3

*Maximum step length(mm)
3.0

*Text height (in mm) below which text is plotted with lines only
2.0
