* % $
*****************************************************************
*     PLOTTER DESCRIPTOR FILE FOR WILD AVIOTAB TA30             *
*Version 1.2 English                               MP 25.10.1991*
*****************************************************************

*Special chars are '*' for comment, '%' for special field,
*'$' for command terminator

*Name of plotter
WILD AVIOTAB TA30

*****************************************************************
*Paper sizes*
*****************************************************************

*No of paper sizes
12

******************************************************************
*Details of 1st size
******************************************************************

*Name of 1st size
Ink       max.
*Code for size
0

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
175000 125000

*Plotter units / mm
200

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
TR 0;AU -35;PW 50,50,50,50;CR 2;$

*Close down instruction - return paper to loading position, return pen to
*     carousel
PU 0, 0;SP0; $


******************************************************************
*Details of 2nd size
******************************************************************

*Name of 2nd size
Ink       A1
*Code for size
1

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
168200 118800

*Plotter units / mm
200

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
TR 0;AU -35;PW 50,50,50,50;CR 2;$

*Close down instruction - return paper to loading position, return pen to
*     carousel
PU 0, 0;SP0; $


******************************************************************
*Details of 3rd size
******************************************************************

*Name of 3rd size
Ink       A3
*Code for size
3

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
84000 59400

*Plotter units / mm
200

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
TR 0;AU -35;PW 50,50,50,50;CR 2;$

*Close down instruction - return paper to loading position, return pen to
*     carousel
PU 0, 0;SP0; $


******************************************************************
*Details of 4th size
******************************************************************

*Name of 4th size
Ink       A4
*Code for size
4

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
59400 42000

*Plotter units / mm
200

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
TR 0;AU -35;PW 50,50,50,50;CR 2;$

*Close down instruction - return paper to loading position, return pen to
*     carousel
PU 0, 0;SP0; $


******************************************************************
*Details of 5th size
******************************************************************

*Name of 5th size
Cutting   max.
*Code for size
0

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
175000 125000

*Plotter units / mm
200

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
TR 1;AU 35;PW 10,20,10,10;CR 2;$

*Close down instruction - return paper to loading position, return pen to
*     carousel
PU 0, 0;SP0; $


******************************************************************
*Details of 6th size
******************************************************************

*Name of 6th size
Cutting   A1
*Code for size
1

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
168200 118800

*Plotter units / mm
200

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
TR 1;AU 35;PW 10,20,10,10;CR 2;$

*Close down instruction - return paper to loading position, return pen to
*     carousel
PU 0, 0;SP0; $


******************************************************************
*Details of 7th size
******************************************************************

*Name of 7th size
Cutting   A3
*Code for size
3

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
84000 59400

*Plotter units / mm
200

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
TR 1;AU 35;PW 10,20,10,10;CR 2;$

*Close down instruction - return paper to loading position, return pen to
*     carousel
PU 0, 0;SP0; $


******************************************************************
*Details of 8th size
******************************************************************

*Name of 8th size
Cutting   A4
*Code for size
4

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
59400 42000

*Plotter units / mm
200

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
TR 1;AU 35;PW 10,20,10,10;CR 2;$

*Close down instruction - return paper to loading position, return pen to
*     carousel
PU 0, 0;SP0; $


******************************************************************
*Details of 9th size
******************************************************************

*Name of 9th size
Mask.film max.
*Code for size
0

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
175000 125000

*Plotter units / mm
200

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
TR 1;AU 35;PW 100,100,100,100;CR 2;$

*Close down instruction - return paper to loading position, return pen to
*     carousel
PU 0, 0;SP0; $


******************************************************************
*Details of 10th size
******************************************************************

*Name of 10th size
Mask.film A1
*Code for size
1

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
168200 118800

*Plotter units / mm
200

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
TR 1;AU 35;PW 100,100,100,100;CR 2;$

*Close down instruction - return paper to loading position, return pen to
*     carousel
PU 0, 0;SP0; $


******************************************************************
*Details of 11th size
******************************************************************

*Name of 11th size
Mask.film A3
*Code for size
3

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
84000 59400

*Plotter units / mm
200

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
TR 1;AU 35;PW 100,100,100,100;CR 2;$

*Close down instruction - return paper to loading position, return pen to
*     carousel
PU 0, 0;SP0; $


******************************************************************
*Details of 12th size
******************************************************************

*Name of 12th size
Mask.film A4
*Code for size
4

*x,y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
0 0
59400 42000

*Plotter units / mm
200

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
TR 1;AU 35;PW 100,100,100,100;CR 2;$

*Close down instruction - return paper to loading position, return pen to
*     carousel
PU 0, 0;SP0; $


*****************************************************************
*Plotting commands
*****************************************************************

*Line from current point
PD %xe,%ye;$

*Line between 2 points
PU %xs,%ys;PD %xe,%ye;$

*Circle
PU %xc,%yc;CI %rd,%ca;$

*CW arc from current point
PD;AA %xc,%yc,-%as,%ca;$

*A/CW arc from current point
PD;AA %xc,%yc,%as,%ca;$

*CW arc between 2 points
PU %xs,%ys;PD;AA %xc,%yc,-%as,%ca;$

*A/CW arc between 2 points
PU %xs,%ys;PD;AA %xc,%yc,%as,%ca;$

*No ellipse command
%none$

*No elliptical arc commands
%none$
%none$
%none$
%none$

*****************************************************************
*Pen parameters
*****************************************************************

*No. of pens
6

*No. of 1st pen
1

*Select pen instruction
SP %pn;$


*No. of linetypes
8

*Line type instructions
LT;$
LT;$
LT;$
LT;$
LT;$
LT;$
LT;$
LT;$


*----------------------------------------------------------------------
*Select pen speed instruction
VS %ps;$

*No. of different pen speeds
10

*Position of default speed in table
10

*Table of actual pen speeds
4 8 12 16 20 24 28 32 36 40

*----------------------------------------------------------------------

*Select pen presure instruction
AS %pp;$

*No. of pen pressures
4

*Position of default pressure in table
2

*Table of actual pen pressures
1 2 3 4

*Arc chord angle in degrees
3.0

*Minimum step length(mm)
0.2

*Minimum no. of steps
3

*Maximum step length(mm)
3.0

*Text height (in mm) below which text is plotted with lines only
1.0
