* % $
******************************************************************
*            PLOTTER DESCRIPTOR FILE FOR CALCOMP 81              *
*ver ST1.0a                                              01/06/86*
******************************************************************

*Special chars are '*' for comment, '%' for special field,
*'$' for command terminator

*plotter name
CALCOMP 81

******************************************************************
*Paper sizes*
******************************************************************

*No of paper sizes
4

******************************************************************
*Details of 1st size
******************************************************************

*Name of 1st size
METRIC A3
*Code for size
3

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left hand coords
0 0

*Top right hand coords
3380 2800

*Plotter units / mm
10

*Handedness of coords
Right

*Home counter
0

*start up instruction -  (no comment!)
& 42 0 0 66 65 0 0 67 68  W0 3380 0 2800$

*Close down instruction - pen up, move to 0,0 ,put pen back
H 0/0K F0 $

******************************************************************
*Details of 2nd size
******************************************************************

*Name of 2nd size
METRIC A4
*Code for size
4

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left hand coords
0 0

*Top right hand coords
2600 1900

*Plotter units / mm
10

*Handedness of coords
Right

*Home counter
0

*start up instruction -  (no comment!)
& 42 0 0 66 65 0 0 67 68  W0 3380 0 2800$

*Close down instruction - pen up, move to 0,0 ,put pen back
H 0/0K F0 $

******************************************************************
*Details of 3rd size
******************************************************************

*Name of 3rd size
USA 'B'
*Code for size
7

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left hand coords
0 0

*Top right hand coords
3380 2630

*Plotter units / mm
10

*Handedness of coords
Right

*Home counter
0

*start up instruction -  (no comment!)
& 42 0 0 66 65 0 0 67 68  W0 3380 0 2800$

*Close down instruction - pen up, move to 0,0 ,put pen back
H 0/0K F0 $

******************************************************************
*Details of 4th size
******************************************************************

*Name of 4th size
USA 'A'
*Code for size
6

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left hand coords
0 0

*Top right hand coords
2400 2000

*Plotter units / mm
10

*Handedness of coords
Right

*Home counter
0

*start up instruction -  (no comment!)
& 42 0 0 66 65 0 0 67 68  W0 3380 0 2800$

*Close down instruction - pen up, move to 0,0 ,put pen back
H 0/0K F0 $


******************************************************************
*Plotting commands*
******************************************************************

*Line from current point
I %xe/%yeK $

*Line between 2 points
H %xs/%ysK I %xe/%yeK $

*Circle (move to centre, move relative in X by radius to get onto
*circumphrance, start drawing circle A/CW)
H %xc/%ycK %rd/0J I O-%rd $

*Arc commands not accurate enough (only integer degrees can be specified)
%none$	
%none$
%none$
%none$

*No ellipse command
%none$

*No elliptical arc commands
%none$
%none$
%none$
%none$

******************************************************************
*Pen parameters*
******************************************************************

*No. of pens
8

*No. of 1st pen
1

*Select pen instruction
F%pn $


*No. of line type instructions
8

*Line type instructions
L0 $
L1,2 $
L1,8 $
L2,8 $
L2,10 $
L2,16 $
L4,16 $
L3,16 $

*Select pen speed instruction
%none$

*Select pen presure instruction
%none$

*Arc chord angle in degrees
5.0

*Min step length  in mm
1.0

*Min num of steps to plot any arc
2

*Max step length in mm
5.0

*Text height (in mm) below which text is plotted with lines only
3.0
