7 * = $ ( ) 0 0
* Plotter should be set to 300x300dpi resolution !
******************************************************************
*              HPGL/2-PLOTTER DESCRIPTOR FILE FOR PRINTER        *
*                        COMPAQ PAGEMARQ15                       *
*            It will switch from PCL to HPGL automatically       *
* MK - Version 1.1                                          1/94 *
******************************************************************

*Name of plotter
COMPAQ PAGEMARQ15

* special chars are '*' for comment, '=' for special field,
* '$' for end-of-command

*******************************  Paper sizes  ****************************

*No. of paper sizes
3

******************************************************************
*Details of 1st size
******************************************************************

* Name of first size
A4 Landscape / 271x196mm

*Code for size
4

*no x, y displacement of plotter image
-999 -999

*Plot range - plotter co-ordinates, limits of possible plotting
* xmin, ymin
0 0
* xmax, ymax
10880 7880

*P/U per mm
40

*Handedness
Right

*Home counter
0

*Startup instructions - Reset, Papersize A4, switch into HPGL/2,
*Width units metric, line attributes round, rotate 90 degrees
=1BE=1B&l26a=1B%0B;PS11880,8400;IN;WU0;LA1,4,2,4;RO90$

*Closedown instruction - print the page and
*switch the plotter back into PCL5-mode
PUSP0PG;=1B0A=1BE$

*Number of linetypes (type 2 PDF only)
0

******************************************************************
*Details of 2nd size
******************************************************************
* Name of second size
A4 Portrait  / 196x271mm

*Code for size
4
*no x, y displacement of plotter image
-999 -999

*Plot range - plotter co-ordinates, limits of possible plotting
* xmin, ymin
0 0
* xmax, ymax
7880 10880

*P/U per mm
40

*Handedness
Right

*Home counter
0

*Startup instructions - Reset, Papersize A4, switch into HPGL/2,
*Width units metric, line attributes round
=1BE=1B&l26a=1B%0B;PS11880,8400;IN;WU0;LA1,4,2,4;$

*Closedown instruction - print the page and
*switch the plotter back into PCL5-mode
PUSP0PG;=1B0A=1BE$

*Number of linetypes (type 2 PDF only)
0

******************************************************************
*Details of 3rd size
******************************************************************

* Name of first size
A3 Landscape / 392x283mm

*Code for size
3

*no x, y displacement of plotter image
-999 -999

*Plot range - plotter co-ordinates, limits of possible plotting
* xmin, ymin
0 0
* xmax, ymax
15720 11360

*P/U per mm
40

*Handedness
Right

*Home counter
0

*Startup instructions - Reset, Papersize A4, switch into HPGL/2,
*Width units metric, line attributes round, rotate 90 degrees
=1BE=1B&l27a=1B%0B;PS16800,11880;IN;WU0;LA1,4,2,4;RO90$

*Closedown instruction - print the page and
*switch the plotter back into PCL5-mode
PUSP0PG;=1B0A=1BE$

*Number of linetypes (type 2 PDF only)
0

******************************************************************
*Plotting commands
******************************************************************

*Number of commands (type 2 PDF only)
12

*Line from current point
PD =xe,=ye;$

*Line between 2 points
PU =xs,=ys;PD =xe,=ye;$

*Circle
PU =xc,=yc;CI =rd,=ca;$

*CW arc from current point
PD;AA =xc,=yc,-=as,=ca;$

*A/CW arc from current point
PD;AA =xc,=yc,=as,=ca;$

*CW arc between 2 points
PU =xs,=ys;PD;AA =xc,=yc,-=as,=ca;$

*A/CW arc between 2 points
PU =xs,=ys;PD;AA =xc,=yc,=as,=ca;$

*No ellipse command
=none$

*No elliptical arc commands
=none$
=none$
=none$
=none$

**************************   Pen paramters  ******************************

*Number of pens
7

*No. of 1st pen
1

*Select pen instruction
PU;SP=pn;$

*Number of plotter line types used
8

*Line type instructions to produce aprox. matches to system's 8 styles
LT ;$
LT 1,0.25;$
LT 1,0.35;$
LT 2,0.35;$
LT 3,0.7;$
LT 2,0.8;$
LT 5,1.5;$
LT 6,1.5;$


*Select pen speed instruction
=none$

*Use "pen pressure" instruction for pen width assignment
PW=pp;$

*No. of "pen pressures"
8

*Position of default "pressure" in table
1

*Table of actual "pen pressures", used for pen width in mm
.08 .16 .25 .33 .5 .7 1 2

*Arc chord angle in degrees
2.0

*Minimum step length(mm)
0.2

*Minimum no. of steps
3

*Maximum step length(mm)
5.0

*Text height (in mm) below which text is plotted with lines only
0.5
