* % $
******************************************************************
*       PLOTTER DESCRIPTOR FILE FOR HEWLETT PACKARD HP7570       *
*ver ST1.0b                                              12/09/86*
******************************************************************

*Special chars are '*' for comment, '%' for special field,
*'$' for command terminator

*Name of plotter
HEWLETT PACKARD DraftPro

*****************************************************************
*Paper sizes
*****************************************************************

*No of paper sizes
6

******************************************************************
*Details of 1st size
******************************************************************

*paper 594x841mm; plot 564x787mm
*Name of 1st size
METRIC A1

*Code for size
1

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
-15740 -11280
15740 11280

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
IN;VS;RO0;IP;$

*Close down instruction - home paper, return pen to carousel
PU 15740,11280;SP0; $

******************************************************************
*Details of 2nd size
******************************************************************

*paper 420x594mm; plot 366x564mm
*Name of 2nd size
METRIC A2

*Code for size
2

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left hand, top right coords
-11280 -7320
11280 7320

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.
IN;VS;RO0;IP;$

*Close down instruction - home paper, return pen to carousel
PU 11280,-7320;SP0; $


******************************************************************
*Details of 3rd size
****************************************************************

*paper 558.8(22")x863.6(34"); plot 528.8(20.82")x809.6(31.87")
*Name of 3rd size
USA 'D'

*Code for size
9

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
-16192 -10576
16192 10576

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
IN;VS;RO0;IP;$

*Close down instruction - home paper, return pen to carousel
PU 16192,10576;SP0; $


******************************************************************
*Details of 4th size
****************************************************************

*paper 431.8(17")x558.8(22"); plot 377.8(14.87")x528.8(20.82")
*Name of 4th size
USA 'C'

*Code for size
8

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
10576 7556
-10576 -7556

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.,
IN;VS;RO0;IP;$

*Close down instruction - home paper, return pen to carousel
PU 10576,-7556;SP0; $


******************************************************************
*Details of 5th size
****************************************************************

*paper 609.6(24")x914.4(36"); plot 579.6(22.82")x860.4(33.87")
*Name of 5th size
Arch. D

*Code for size
12

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
-17208 -11592
17208 11592

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.,
IN;VS;RO0;IP;$

*Close down instruction - home paper, return pen to carousel
PU 17208,11592;SP0; $


******************************************************************
*Details of 6th size
****************************************************************

*paper 457.2(18")x609.6(24"); plot 403.2(15.87")x579.6(22.82")
*Name of 6th size
Arch. C

*Code for size
11

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left, top right hand coords
-11592 -8064
11592 8064

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.,
IN;VS;RO0;IP;$

*Close down instruction - home paper, return pen to carousel
PU 11592,-8064;SP0; $



*****************************************************************
*Plotting commands
*****************************************************************

*Line from current point
PD %xe,%ye;$

*Line between 2 points
PU %xs,%ys;PD %xe,%ye;$

*Circle
PU %xc,%yc;CI %rd,%ca;$

*CW arc from current point
%none$

*A/CW arc from current point
%none$

*CW arc between 2 points
%none$

*A/CW arc between 2 points
%none$

*No ellipse command
%none$

*No elliptical arc commands
%none$
%none$
%none$
%none$

*****************************************************************
*Pen parameters
*****************************************************************

*No. of pens
8

*No. of 1st pen
1

*Select pen instruction
SP %pn;$


*No. of linetypes
8

*Line type instructions
LT;$
LT 1,0.2;$
LT 1,0.8;$
LT 2,0.8;$
LT 3,0.8;$
LT 2,1.6;$
LT 4,2.4;$
LT 5,2.4;$


*----------------------------------------------------------------------
*Select pen speed instruction
VS %ps;$

*No. of different pen speeds
10

*Position of default speed in table
10

*Table of actual pen speeds
1 3 5 8 11 15 20 25 31 38

*----------------------------------------------------------------------

*Select pen presure instruction
%none$

*Arc chord angle in mm
5.0

*Minimum step length(mm)
0.3

*Minimum no. of steps
5

*Maximum step length(mm)
5.0

*Text height (in mm) below which text is plotted with lines only
2.0
