* % $
******************************************************************
*          PLOTTER DESCRIPTOR FILE FOR GRAFTEC MP-1000           *
*ver ST1.0a                                              01/06/86*
******************************************************************

*Special chars are '*' for comment, '%' for special field,
*'$' for command terminator

*Name of plotter
GRAPHTEC MP1000

******************************************************************
*Paper sizes
******************************************************************

*No of paper sizes
4

******************************************************************
*Details of 1st size
******************************************************************

*Name of 1st size
METRIC A3
*Code for size
3

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left hand coords
0 0
*Top right hand coords
3600 2700

*Plotter units / mm
10

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
: $

*Close down instruction - return pen to home position
H $

******************************************************************
*Details of 2nd size
******************************************************************

*Name of 2nd size
METRIC A4

*Code for size
4

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left hand coords
0 900
*Top right hand coords
2500 2700

*Plotter units / mm
10

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
: $

*Close down instruction - return pen to home position
H $

******************************************************************
*Details of 3rd size
******************************************************************

*Name of 3rd size
USA 'B'

*Code for size
7

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left hand coords
0 200
*Top right hand coords
3600 2700

*Plotter units / mm
10

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
: $

*Close down instruction - return pen to home position
H $

******************************************************************
*Details of 4th size
******************************************************************

*Name of 4th size
USA 'A'

*Code for size
6

*x, y displacement of plotter image from B\L
-999 -999
*Bottom left hand coords
0 800
*Top right hand coords
2400 2700

*Plotter units / mm
10

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
: $

*Close down instruction - return pen to home position
H $


******************************************************************
*Plotting commands			*
******************************************************************

*Line from current point
D %xe,%ye $

*Line between 2 points
M %xs,%ys,D %xe,%ye $

*Circle
W %xc,%yc,%rd,%rd,0,3600 $

*Arc commands are not accurate enough
%none$
%none$
%none$
%none$

*No ellipse command
%none$

Elliptical arc commands not accurate enough
%none$
%none$
%none$
%none$

******************************************************************
*Pen parameters
******************************************************************

*No. of pens
6

*No. of 1st pen
1

*Select pen instruction
J %pn $

*No. of linetypes
8

*Line type instructions
L0 $
L3 B10 $
L3 B40 $
L1 B40 $
L4 B40 $
L1 B80 $
L5 B100 $
L6 B100 $

*Select pen speed instruction
T %ps $

*No. of different pen speeds
10

*Position of default speed in table
10

*Table of actual pen speeds
1 2 3 4 5 6 7 8 9 10

*Select pen presure instruction
%none$

*Arc chord angle in degrees
5.0

*Min step length for arc plotting in mm
1.0

*min num of steps to draw arc
2

*Max step length for arc plotting in mm
5.0

*Text height (in mm) below which text is plotted with lines only
3.0
