*%$
******************************************************************
*    PLOTTER DESCRIPTOR FILE FOR GRAPHTEC MP3X00 (HPGL-Mode)     *
*ver MP1.0                                               04/06/88*
******************************************************************

*Name of plotter
GRAPHTEC MP3x00

* special chars are '*' for comment, '%' for special field,
* '$' for end-of-command

*******************************  Paper sizes  ****************************

*No. of paper sizes
4

*-------------------------------------------------------------------------

* Name of first size
METRIC A3
*Code for size
3

*x, y displacement of plotter image
-999 -999
*plot range - plotter co-ordinates, limits of possible plotting

* xmin, ymin
0 0
* xmax, ymax
16158 11256

*P/U per mm
40.2

*Handedness
Right

*Home counter
0

*Startup instruction - initialise plotter, impose default conditions, A3 paper
IN;DF;PS 3;$

*Closedown instruction - return pen to carousel, move paper back to loading
*								      position
SP0;PU 360,0;$

*---------------------------------------------------------------------------

* Name of second size
METRIC A4

*Code for size
4

*x, y displacement of plotter image
-999 -999
*Plot range - plotter co-ordinates, limits of possible plotting

* xmin, ymin
0 0
* xmax, ymax
11256 7919

*P/U per mm
40.2

*Handedness
Right

*Home counter
0

*Startup instruction - initialise plotter, impose default conditions, A4 paper
IN;DF;PS 4;$

*Closedown instruction - return pen to carousel, move paper back to loading
*								position
SP0;PU 0,7350;$

*-------------------------------------------------------------------------

* Name of 3rd size

USA 'B'

*Code for size
7

*x, y displacement of plotter image
-999 -999
*plot range - plotter co-ordinates, limits of possible plotting

* xmin, ymin
0 0
* xmax, ymax
16640 10365

*P/U per mm
40.2

*Handedness
Right

*Home counter
0

*Startup instruction - initialise plotter, impose default conditions, 'B' paper
IN;DF;PS 3;$

*Closedown instruction - return pen to carousel, move paper back to loading
*								position
SP0;PU 360,0;$

*---------------------------------------------------------------------------

* Name of 4th size

USA 'A'

*Code for size
6

*x, y displacement of plotter image
-999 -999
*Plot range - plotter co-ordinates, limits of possible plotting

* xmin, ymin
0 0
* xmax, ymax
10365 7962

*P/U per mm
40.2

*Handedness
Right

*Home counter
0

*Startup instruction - initialise plotter, impose default conditions, 'A' paper
IN;DF;PS 4;$

*Closedown instruction - return pen to carousel, move paper back to loading
*								position
SP0;PU 0,7580;$


**************************************************************************
* Plotter command codes - assumed the same for all paper sizes
**************************************************************************

*Line from current point
PD %xe,%ye;$

*Line between 2 points
PU %xs,%ys;PD %xe,%ye;$

*Circle
%none$
*(Small circles plot too slowly with plotter's own circle command)


*CW arc from current point
%none$

*A/CW arc from current point
%none$

*CW arc between 2 points
%none$

*A/CW arc between 2 points
%none$

*No ellipse command
%none$

*No elliptical arc commands
%none$

%none$

%none$

%none$


**************************   Pen paramters  ******************************

*Number of pens
8

*No. of 1st pen
1

*Select pen instruction
PU;SP %pn;$

*Number of plotter line types used
8

*Line type instructions to produce aprox. matches to system's 8 styles
LT ;$
LT 1,0.3;$
LT 1,0.5;$
LT 2,0.5;$
LT 3,1.0;$
LT 2,1.5;$
LT 4,3;$
LT 5,3;$


*Select pen speed instruction
VS %ps;$

*number of pen speeds selectable
8

* Position of default speed in table
10


*Selectable speeds - 1..n
1 2 5 10 15 20 25 38

*Select pen pressure instruction
%none$

*Arc chord angle in degrees
3.0

*Minimum step length(mm)
0.2

*Minimum no. of steps
3

*Maximum step length(mm)
5.0

*Text height (in mm) below which text is plotted with lines only
2.0
