* % $
*****************************************************************
*              PLOTTER DESCRIPTOR FILE FOR RY5200               *
*Ver ST1.0b                                             30/11/86*
*****************************************************************

*Special chars are '*' for comment, '%' for special field,
*'$' for command terminator

*Name of plotter
RIKADENKI RY5200

*****************************************************************
*Paper sizes
*****************************************************************

*No of paper sizes
4

******************************************************************
*Details of 1st size
******************************************************************

*Name of 1st size
METRIC A1

*Code for size
1

*x,y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-15740 -11280
15820 11280

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
DF;$

*Close down instruction - return paper to loading position, return pen to
*                         carousel
PU-15740,-11280;SP0;$


******************************************************************
*Details of 2nd size
****************************************************************

*Name of 2nd size
METRIC A2

*Code for size
2

*x,y displacement of plotter image from B\L
-999 -999

*Bottom left hand, top right coords
-10880 -7800
10880 7800

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
DF;$

*Close down instruction - return paper to loading position, return pen to
*                         carousel
PU -10880,-7800;SP0;$


******************************************************************
*Details of 3rd size
****************************************************************

*Name of 3rd size
METRIC A3

*Code for size
3

*x,y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-7400 -5340
7400 5340

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
DF;$

*Close down instruction - home paper, return pen to carousel
PU -7400,-5340;SP0; $


******************************************************************
*Details of 4th size
****************************************************************

*Name of 4th size
METRIC A4

*Code for size
4

*x,y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-4940 -3600
4940 3600

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter, rotate coords 90 degs.
DF; $

*Close down instruction - home paper, return pen to carousel
PU -4940,-3600;SP0; $

*****************************************************************
*Plotting commands
*****************************************************************

*Line from current point
PD %xe,%ye;$

*Line between 2 points
PU %xs,%ys;PD %xe,%ye;$

*Circle
PU %xc,%yc;CI %rd,%ca;$

*CW arc from current point
%none$

*A/CW arc from current point
%none$

*CW arc between 2 points
%none$

*A/CW arc between 2 points
%none$

*No ellipse command
%none$

*No elliptical arc commands
%none$
%none$
%none$
%none$

*****************************************************************
*Pen parameters*
*****************************************************************

*No. of pens
8

*No. of 1st pen
1

*Select pen instruction
SP %pn;$


*No. of linetypes
8

*Line type instructions
LT;$
LT 1,0.125;$
LT 1,0.216;$
LT 2,0.216;$
LT 3,0.267;$
LT 2,0.432;$
LT 4,1.000;$
LT 5,1.741;$


*----------------------------------------------------------------------
*Select pen speed instruction
VS %ps;$

*No. of different pen speeds
9

*Position of default speed in table
9

*Table of actual pen speeds
1 2 5 10 15 20 25 30 40

*----------------------------------------------------------------------

*Select pen presure instruction
%none$

*----------------------------------------------------------------------

*Arc chord angle in degrees
3.0

*Minimum step length(mm)
0.2

*Minimum no. of steps
3

*Maximum step length(mm)
3.0

*Text height (in mm) below which text is plotted with lines only
2.0

